[path]
recpt1 = /usr/local/bin/recpt1
wine = /usr/bin/wine
x264 = /usr/bin/x264
mencoder = /usr/bin/mencoder
tee = /usr/bin/tee
ffmpeg = /usr/bin/ffmpeg
rec10 = /usr/local/share/rec10

#recpathは録画先のフォルダを指定
recpath = /path of /recording

#録画終了後に動画を置いておくフォルダを指定するとrectool.plでリスト化できます。
recorded = 

#複数のrec10で役割を分担するときに用いる移動先
move_destpath =
ts_movepath =

#一時キャッシュに使用するフォルダです。　指定しない場合rec10本体と同じフォルダが使われます。
tmp = /tmp/rec10
epgdump = /usr/local/bin/epgdump
tssplitter = /usr/bin/java -jar /usr/local/share/rec10/tstools/jTsSplitter.jar
bontsdemux = /usr/local/share/rec10/tstools/BonTsDemux.exe
caption2ass = /usr/local/share/rec10/tstools/Caption2Ass.exe
mp4box = /usr/bin/MP4Box
mkvmerge = /usr/bin/mkvmerge
mkvextract = /usr/bin/mkvextract
gridserver_port=10910

#b25関連の設定
b25_remote=0
#b25_remoteを使う場合は1にしてください。
b25 = /usr/local/bin/b25
#b25_remoteを使う場合、下記の"192.168.0.1"および"/~~~/b25-client.so"を書き換えてください。
#b25_env = "export B25_SERVER_IP=192.168.0.1 && export LD_PRELOAD=/~~~/b25-client.so"

useNeroAAC = 0
NeroAAC = /usr/local/bin/neroAacEnc
[db]
db = MySQL
mysql_dbname=rec10
mysql_host=localhost
mysql_user=nobody
mysql_passwd=nobody
mysql_port=3306
[env]
#同時エンコード最大数(自分のコア数が目安です。)
enc_max=2
#地上デジタル放送録画可能数(PT-xは2,friioは1)
te_max=2
#BS/CS放送録画可能数(PT-xは2,黒friioは1)
bscs_max=2
iff =
bs = 0
cs = 0
make_mp4 = 1
#エンコードの重さの設定　大きければ大きいほど(1-6)速度は遅くなるが同じ画質でもサイズが小さくなる。
x264_preset=4
crf=24
animation_crf=18
x264_thread = 0
x264_addline =
remove_ts = 0

[log]
verbose_level = 400#デーモンとして使う場合は変更する必要はありません。
log_level = 400#